 .ebbet8{
  width:900px;
  height:46px;
  position: relative;
  box-sizing: border-box;
  display: inline-block;  
 }
 
 .ebbet81 {
  width: 900px;
  height: 46px;
  position: relative;
  background: background: rgb(183,9,47);
background: linear-gradient(0deg, rgba(183,9,47,1) 0%, rgba(255,0,48,1) 100%);
  display: block;
  z-index: 0;
  
 }
 .ebfleft1 {
  width: 430px;
  height: 11px;
  position: relative;
  background: rgb(253,170,10);
background: linear-gradient(0deg, rgba(253,170,10,1) 0%, rgba(255,182,0,1) 100%);
  transition: width 0.5s ease;
  transition-delay: 0.5s;
  z-index: 1;
  
 }
 .ebfright1 {
  top : 0px;
  right: 0px;
  width: 470px;
  height: 11px;
  position: absolute;
  background: rgb(253,170,10);
background: linear-gradient(0deg, rgba(253,170,10,1) 0%, rgba(255,182,0,1) 100%);
  transition: width 0.5s ease;
  transition-delay: 0.5s;
  float: right;
  z-index: 1;
  
 }  
 .ebfleft2 {
  width: 480px;
  height: 10px;
  position: relative;
  background: rgb(250,159,19);
background: linear-gradient(0deg, rgba(250,159,19,1) 0%, rgba(253,170,10,1) 100%);
  transition: width 0.5s ease;
  transition-delay: 0.6s;
  z-index: 1;
  
 }
 .ebfright2 {
  top: 10px;
  width: 420px;
  height: 11px;
  right: 0px;
  position: absolute;
  background: rgb(250,159,19);
background: linear-gradient(0deg, rgba(250,159,19,1) 0%, rgba(253,170,10,1) 100%);
  transition: width 0.5s ease;
  transition-delay: 0.6s;
  z-index: 1;
  
 }
 .ebfleft3 {
  width: 400px;
  height: 10px;   
  position: relative;
  background: rgb(247,147,26);
background: linear-gradient(0deg, rgba(247,147,26,1) 0%, rgba(250,159,19,1) 100%);
  transition: width 0.5s ease;
  transition-delay: 0.7s;
  z-index: 1;
  
 }
 .ebfright3 {
  top: 21px;
  width: 500px;
  height: 10px;
  right: 0px;
  position: absolute;
  background: rgb(247,147,26);
background: linear-gradient(0deg, rgba(247,147,26,1) 0%, rgba(250,159,19,1) 100%);
  transition: width 0.5s ease;
  transition-delay: 0.7s;
  z-index: 1;
  
 }
 .ebfleft4 {
  width: 490px;
  height: 15px;   
  position: relative;
  background: #f7931a;
  transition: width 0.5s ease;
  transition-delay: 0.8s;
  z-index: 1;
  
 }
 .ebfright4 {
  top: 31px;
  width: 410px;
  height: 15px;
  right: 0px;
  position: absolute;
  background: #f7931a;
  transition: width 0.5s ease;
  transition-delay: 0.8s;
  z-index: 1;
  
 } 
 
 .ebbet8:hover .eblogobg {
  background: rgb(56,54,64);
background: linear-gradient(108deg, rgba(56,54,64,1) 0%, rgba(0,0,0,1) 100%);
  transition-delay: 0s;
 }
 
 .ebwc1 {
  top:2px;
  left: 12px;
  height:34px;
    width: 34px;
    background-color: transparent;
    border-radius: 50%;
  border-width: 1px;
  border-color: #ff0030;
  border-style: solid;
  position: absolute;
  z-index: 4;   
  opacity: 1;
  transition: transform 0.5s ease, opacity 0.5s ease; 
  transition-delay: 1s;
  
 }
 
 .ebcircle1 {
  top : 5px;
  left: 15px;
  border-radius: 50%;
  background: #ff0030;
  width: 30px;
  height: 30px;
  z-index: 3;
  transition: transform 0.5s ease;
  position: absolute; 
  transition-delay: 1s;
  
 }
 .ebwc2 {
  top:2px;
  left: 55px;
  height:34px;
    width: 34px;
    background-color: transparent;
    border-radius: 50%;
  border-width: 1px;
  border-color: #ff0030;
  border-style: solid;
  position: absolute;
  z-index: 4;   
  opacity: 1;
  transition: transform 0.5s ease, opacity 0.5s ease; 
  transition-delay: 1s;
 }
 
 .ebcircle2 {
  top : 5px;
  left: 58px;
  border-radius: 50%;
  background: #ff0030;
  width: 30px;
  height: 30px;
  z-index: 3;
  transition: transform 0.5s ease;
  position: absolute;
  transition-delay: 1s;
  
 }
 .ebwc3 {
  top:2px;
  left: 105px;
  height:34px;
    width: 34px;
    background-color: transparent;
    border-radius: 50%;
  border-width: 1px;
  border-color: #ff0030;
  border-style: solid;
  position: absolute;
  z-index: 4;   
  opacity: 1;
  transition: transform 0.5s ease, opacity 0.5s ease; 
  transition-delay: 1s;
 }
 
 .ebcircle3 {
  top : 5px;
  left: 108px;
  border-radius: 50%;
  background: #ff0030;
  width: 30px;
  height: 30px;
  z-index: 3;
  transition: transform 0.5s ease;
  position: absolute;
  transition-delay: 1s;
  
 }
 .ebwc4 {
  top:2px;
  left: 155px;
  height:34px;
    width: 34px;
    background-color: transparent;
    border-radius: 50%;
  border-width: 1px;
  border-color: #ff0030;
  border-style: solid;
  position: absolute;
  z-index: 4;   
  opacity: 1;
  transition: transform 0.5s ease, opacity 0.5s ease; 
  transition-delay: 1s;
 }
 
 .ebcircle4 {
  top : 5px;
  left: 158px;
  border-radius: 50%;
  background: #ff0030;
  width: 30px;
  height: 30px;
  z-index: 3;
  transition: transform 0.5s ease;
  position: absolute;
  transition-delay: 1s;
  
 }
 .ebwc1a {
  top:2px;
  left: 12px;
  height:32px;
    width: 32px;
    background-color: transparent;
    border-radius: 50%;
  border-width: 2px;
  border-color: #fff;
  border-style: solid;
  position: absolute;
  z-index: 4;   
  opacity: 0;
  transition: transform 0.5s ease, opacity 0.5s ease; 
  transition-delay: 0s;
  transform: scale(1.5)
  
 }
 .ebcircle1a {
  top : 5px;
  left: 15px;
  border-radius: 50%;
  background: #fff;
  width: 30px;
  height: 30px;
  z-index: 3;
  transition: transform 0.5s ease;
  position: absolute; 
  transition-delay: 0s;
  transform: scale(0);
  
 }
 .ebwc2a {
  top:2px;
  left: 55px;
  height:32px;
    width: 32px;
    background-color: transparent;
    border-radius: 50%;
  border-width: 2px;
  border-color: #fff;
  border-style: solid;
  position: absolute;
  z-index: 4;   
  opacity: 0;
  transition: transform 0.5s ease, opacity 0.5s ease; 
  transition-delay: 0s;
  transform: scale(1.5)
 }
 
 .ebcircle2a {
  top : 5px;
  left: 58px;
  border-radius: 50%;
  background: #fff;
  width: 30px;
  height: 30px;
  z-index: 3;
  transition: transform 0.5s ease;
  position: absolute;
  transition-delay: 0s;
  transform: scale(0);
  
 }
 .ebwc3a {
  top:2px;
  left: 105px;
  height:32px;
    width: 32px;
    background-color: transparent;
    border-radius: 50%;
  border-width: 2px;
  border-color: #fff;
  border-style: solid;
  position: absolute;
  z-index: 4;   
  opacity: 0;
  transition: transform 0.5s ease, opacity 0.5s ease; 
  transition-delay: 0s;
  transform: scale(1.5)
 }
 
 .ebcircle3a {
  top : 5px;
  left: 108px;
  border-radius: 50%;
  background: #fff;
  width: 30px;
  height: 30px;
  z-index: 3;
  transition: transform 0.5s ease;
  position: absolute;
  transition-delay: 0s;
  transform: scale(0);
  
  
 }
 .ebwc4a {
  top:2px;
  left: 155px;
  height:32px;
    width: 32px;
    background-color: transparent;
    border-radius: 50%;
  border-width: 2px;
  border-color: #fff;
  border-style: solid;
  position: absolute;
  z-index: 4;   
  opacity: 0;
  transition: transform 0.5s ease, opacity 0.5s ease; 
  transition-delay: 0s;
  transform: scale(1.5)
 }
 
 .ebcircle4a {
  top : 5px;
  left: 158px;
  border-radius: 50%;
  background: #fff;
  width: 30px;
  height: 30px;
  z-index: 3;
  transition: transform 0.5s ease;
  position: absolute;
  transition-delay: 0s;
  transform: scale(0);
  
 }
 .ebicon1 { 
           top:12px;
           left: 19px;
           width: 23px;
  height: 17px;
  position: absolute;
           background-size: 23px;
  transition: opacity 0.5s ease, left 1s ease;
  opacity: 0;
  z-index: 4;
  background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAASCAYAAABB7B6eAAAACXBIWXMAAAsSAAALEgHS3X78AAACy0lEQVQ4jY1V3U5TQRD+Ztvyp9iCCsKN5QlanoByr/GEKxIx1BiN8QqfgOMT0MTEHwhaAokKQarGaw5vAG9wuDFqjJ4aEtvT9qyZ7e7J9gjESZru7sx8O9/M7BySUiIp4dpYABFlQRIkJPgfQoJIToFkACF9IpmF1mmbuphr5JJY6X/Qu5IF8BjAoXUWpBfqPi/ab4ZLAGywIoCV04Doz9PJGoTMEfVEOgMRzfbd++GdEUCPRLuDJZDch4gOSGMoZiQDZnALwJOEz8z/AJ8iyYCWVYoGHn1x7dNwbWzZ3rc2Rg4hZCHBsp6aPzFp4hRBOGEPDj6L5bgGzecTLkiWus7qqBK+uhx0C4iCVRMG3QNQY6POzlCOBBi4HtX6PJ2iMojTDgg2ajyb5FbiqH1N8whAXq8ZsA6gml6o876s9Us6tgo3gP4vaj+zP2AG06Yj+h9+9Zqr43l9GUdc1UBLmTtB0N7KOiBVs+nU/EnQ2b6QA2ERwF0Nyt1X0hdxHafA78D+NV6Oec3Vqx6vm+ujbvh6xDf61uYlv7U1XDX79rsht709qPSd3X6/s5ep8Dr6mKpFn4Sy63kHzRfXihDq5ll9VNZU0drMlYkU0yXLRemj3cEyujpXfsjkIBRLhSESbcXOB333v3vh+hWmed0UU+tq6du/A1XctxdtPeuqwglZ5wA4phsd1bLJl+xYEXIujzLln35rY4SZFbQetl6vC5qNOY/fQ8yg+XyiqItkIi5ao0J1jhkVVjCeBjwWcw1jm7dHjJ0iBjzuf/AtsAwNYEl3FBL2XhJQd0+8t1OUV0xWx93uY+nurRTYINBsfZPS6P2ACxGZRxpLPK5Vikg6egyAjUGyRkLmeJBlFn/FrjxNieR+av6EOjtDDgnJvspHv+QK3WyrTJz6PbClVR3Vk1LOWrOoSCRX+IJznc/5HthiarKfODcddLYA+AsK5THe452EAwAAAABJRU5ErkJggg==');}
 
 .ebicon2 { 
           top:7px;
           left: 64px;
           width: 20px;
  height: 23px;
  position: absolute;
           background-size: 20px;
  transition: opacity 0.5s ease, left 1s ease;           
  opacity: 0;
  z-index: 4;
  background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAWCAYAAADAQbwGAAAACXBIWXMAAAsSAAALEgHS3X78AAACj0lEQVQ4jZWU304TQRTGvxm3LWpKKwSMelF4AvcN3GtjwgoxhkB0ozHGcFOfwOUJLNHEGAJstYYYRRZNvLWPUJ7A9gb/RS0QxW7bGTPbs+v2zwJOMp3tztnfnu87Z4dJKXHc0VpP24wLA1yCcQkw4fDphhN9nB8b9mK4AOABgEsAJgDUARSEm/x/YKuUMQGoeRXAJIAygCkANgBDvk24YbCSfNRsPh8uN0vpQjSu/XrIam8kZXszYYktTYp33FT3tT+PL+hg0vQ94aLjTcef8JpxX2K5S9rMgSPepFTWeQCLSj4AV6OLLHkSN7Ix9xXsIzFyeM9NdvDofBlM2kMLO+U4WquUyYNJS5vb03v3VFEYl1lSV9XiIN7qqM64tMFlhSRfbK2nJ7TZ/WpPqCrIJsk2BlbZWxnTybM6VVfNbZLWOwJl/ov6gN7yeABzE9YPiyAG9d5U++VpKxrPTS/wXrVQvQvYeHo2hCVvffcfTNz46WjzuxUCF9XafnUqhAo3GfiaA+CEHjaenNPBCXb7W1cWEUnqS6kBWBMbJw316YGHNizisnCjGZo+7M7XQbBgv0aZqPUmgA+0t82utO1BHure8nh+EE2b2zOpSNHiTFIvhj0cBdbJ+Kq3MqZWNJ0Rs/nsjCqIOhx0kq0Og4cAlvh0o7eFuoAGBatpeaujFvVXljKsUM8pWJHPHAxWErl2qfQZ+r9GXpmtUqYCJg1w/17xxLXfcT7/yzB175NDWdbIl/tUAJ0K0oFd/xUL680QqbtfquQjyEM74llRm90/FNaVYcwIPFvS5vaOhAUZWkMLO33VoqEyzGvzu4cdbX1AW2ymCs3PIy64yHUfsJ2gVikDsOCwFbR2Ykjjlv8L4C8V4xK3f4de/AAAAABJRU5ErkJggg==');}
 .ebicon3 { 
           top:8px;
           left: 111px;
           width: 24px;
  height: 24px;
  position: absolute;
           background-size: 24px;
  transition: opacity 0.5s ease, left 1s ease;
  opacity: 0;
  z-index: 4;
  background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAACXBIWXMAAAsSAAALEgHS3X78AAAD8UlEQVRIicVW3W7UVhCeOfvHT6J1mrQFbnbfILwBfgBALiKoURWxK1opvXOfIOYJWKmqALXRbhSkRICKBVWv3TdIngDvVaOWtE5TkuyPd6o5nuOcmK5ULlCPdLS2d2a+MzPfzBwkIpi2husLDijyEMkDJBcU1REJgLciQKQDUBQBUlhaOupNNQSsMgVo+MPHASD5YpAlE1CUIJIjQNmzyt4xA++oWyfBfwIaPP60iYpCQGqKcQf5Fynk04t3bDTEzEt+z2Qy0BiQPOUN46lAg0eXrgJShEobbgDSL6AoqLb3IyMzflJnT6H8xV/5ydNnF1xECkDRNUDqa2BFLt4c7RgZlYM8vNwEADZYB4AGANyv3nvj2iDTVmnpKFK3j13WEV22EdGrcvMdIAAIASCx3uOi3dGmw4p6j7dmm8X/CzqJ2DwFOvnuSiAGGnKqNgB0h+sLLQ3Q+6g12phjI68B4K7s1+n2TJw+vahlJs/P829XdI1nTfqppEOMx99e0QlEpZm1U1vd4xAw61qA1AVFu5gRwxcC+EKGjiaGoo7WR1oERW1160TTnF5WIiGUg9dThz3yLHfzBFe//J0VdgFgkb9X7v7Zq6wkeWjLy4dJ6fO/e6LDMrsGxLLl6KefVcsGSmqre3nitUdZOL8BgAejjblWMSHp9gx/eyAyzcmP53IZvDmKrJx7DOQWE2edyK+29zsmZ6NNxxd5d7w165uclJaOWMa3IyLLEMxVQsVEqJ158/0nhhgavNL6o2c8A4CrsrUnpTtve5bRxuRFzWaj8apelg8cS08KFlCBEfaH3XlpQdqTA/HIGPHSpxelBZ1GYhJWhVzajgOFOvqgy3ikc1Rb3Qut0HGtdKrtfZ3Q0cYc5+CaFWIOeVi685bzw3XEJ19jj0yfo1dlT8LcUBIOxwoJVL/6jQX7hpFcsBa7dmTrnJmCFdm++mxgdwdXbB+U5YSuCPoF1nWG3XkHUYO0KytJb/ykrmNeXj7spNsz7G03fXaBZYKCvgFn+UhZtHYGjy6depUVbGw84YIt5lAK1rAxtguWXlbcvGABQhsosetACnZRukPABTvadIwijLdmHSnYwHQQu2DluynYUM8jbqqodA+rA9J9VHp4dQGpXb33pqdzlM2bRmGU93lecS3ppqoyHe5xqGgNeNQjdfB6GuSDb/Dw8g5kY7ohDbYt4csXjwk94DKgoLx8eGaUaI+yAwIqPQATvDFm1p2pI8+KKUifO7MqK0kseYuLIP+i49gNOweqff1rLOw7EGqvDdcXomF33n3HXGHxKJ88Px9JHfVNB8Eb4/ww/8/lxF4f/Lp1Buw9LpCIFKrbx/ad43QBwD+ITxyH2loPXwAAAABJRU5ErkJggg==');}
 .ebicon4 { 
           top:8px;
           left: 161px;
           width: 25px;
  height: 24px;
  position: absolute;
           background-size: 25px;
  transition: opacity 0.5s ease, left 1s ease;
  opacity: 0;
  z-index: 4;
  background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABsAAAAaCAYAAABGiCfwAAAACXBIWXMAAAsSAAALEgHS3X78AAAD+0lEQVRIib1W3W4TVxD+ZuzEjkoVKylJCBfZN4j7BOxtRdJsEOKiUtWVivgRSLhPUPcNfAGFRPwsNxWqaGKaoF7WeYPNGzgXQAoVclQhvHa8U83JWWfjv6BedKSV12d35/u+mTkzh0QEo6z1ZNonEg8kRbAsEAmgFwuI5AAkNbBUiaTKlz82RvkaCtZ6eNYHSdk6rUIvlnDs20bXYefZGRckLliUUAEsFb7ULH8yWLQ2WyA2zosgKY1//3cwUrq1+PmEggYgaYDEZ68VjgSLHswpQI1YavrB+NV3jdbjaYdYPHBcJBbHKOVYQxdmrnyongDcyBdAUgGJRywufd0OB4JF98/pi6GC5a7/5UfrMwoSgOMLxJqjGMSyZ/LGsckZOD6gAaGLq+MlYilriGn5MBwEpmqQu7HvRmtzPiiuEMskOH6qYR3z33dVdJ6d0fyo2jKxLIBklzh2aaXdzaf8PhaYfJIUaanT6II17837yhAkDoQ09psgw9obv/quNjJXG3n97g5xvAs2So4Bt7IaqSotdYxytuv6pywdLgDQgjgA4J4GZBxcapYA/ABg0fpJW8lcL41fcPPueQ9AIXfzTcW+PAnAy117a2LdvHu+EK3PBu1gSg5/+Vzi3yYqfYCrka69AHAHL7nYzdHyoZKtA/ATZQpWVacAvgOwk7u+n1ZUsetPAayqQ9nK+gNElnp+EwsshgFTJpp8N/UwbQUb1pJlqfdOLxKttPXZbspPYkr8QgK2aJ0UUw8HMa6liAzb6Ep64QSJpc5R6f9BjimQ/K3X3b2Qu/mmPkBZ3apJiI3sgUPM4d51s7n72To2PF/a+09qYb1mwJr35ouWMQbEXMNSGfPfh9lv/gkteC+hxIo2p+j8+pkj25n0e/WsTaqTypVnHSa2p2vtYCqk8TY4Z573KZMXYwUwVuwWgPVXku1MnQjAV1JXZcrWy99+pcp2tMyjtbl0tblWdWD3YYWWD3vLG6lC0j3pWvU1+736RdaqSJiqsz91LVqfcXPX3jYsCW9ULuLNnEuMH43Ti3EVwVRoSC11GrKd8RP/nL/9SsEa0f1zpfyt18rkJ1t1tdbDs8Nycwy0kU/Crrnymz/PB1ZVRbaybrqgTvTG6MGctq2y7RamzFuPp/12MNUHqgXQeT6hTjaTcEd7s46Ngpe58qFhu08FF+Pjro+eEWP+r894dp5N2nm2Qyx1sDjEsY6YRTvjdsxkXo1O7M+hIwbHw7OuI0GHJ47OIQVw7KUm9YKd1Ds6qcFxkLn8sW/8nzo8MeRYcFrOevI38lhwooPkbuyHNqGmRbUefTGouw8G0gPP0TbSjd0H1Kcsbf/LUa4P9OiQmjj974dUAP8CQnASWwtBeWgAAAAASUVORK5CYII=');}
 
 .ebicon1w { 
           top:12px;
           left: 19px;
           width: 23px;
  height: 17px;
  position: absolute;
           background-size: 23px;
  transition: opacity 0.5s ease, left 1s ease;
  opacity: 1;
  z-index: 4;
  background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAASCAYAAABB7B6eAAAACXBIWXMAAAsSAAALEgHS3X78AAABg0lEQVQ4jYVU0VXDMAw8eP1vRjAT4A1aJqAjdIQwAWECOkI2IBvQEcIG6QbpBOYJTnmHcODey4vls3SybOumlIIKZgDbyvwduanCXwE00WFNwCafAIwyN4udQzCzXy1eDLQBMNSUGexcUw/Cirh+NoFHAC+B2K0E+A9R4BnlGwifYS9zY/mNWfh2Lc5G1DoAe7FPrLvhXs7EyvnG0oJ2x0P2HRyXsoe8+lJKx4znMG6Y1cA5t81n4tqZY+PO9tmCzHJ4SRLFWi40pyO5A7lMu6F9DNye4xRrBlfmuGNGzk3MGBXe/ifZ5de6GDyHA564EzBLLZXyyjUaIwr0kr2LJblJfSWZRO4kiSy7jgJa75aONTHlk9Tek1wSuZVrmdlfBrFHuXYf7EGOA6+lXe2LrE360qPARe5+koAWpA+vNFMghdaxU1sfWpIHp7Y/tNh/tkygDX4/oN00c9sKb4TvoVPajnzOfMxXsXSBtXat8GAPoTzV9hyhJVqDn4mJKOzQ/waATysjeU75JBDBAAAAAElFTkSuQmCC');}
 
 .ebicon2w { 
           top:7px;
           left: 64px;
           width: 20px;
  height: 23px;
  position: absolute;
           background-size: 20px;
  transition: opacity 0.5s ease, left 1s ease;
  opacity: 1;
  z-index: 4;
  background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABQAAAAWCAYAAADAQbwGAAAACXBIWXMAAAsSAAALEgHS3X78AAABfElEQVQ4jZWV4VGEMBCFn47/pQOxAlMCHUgJlEAJdOBZwWEFUgIlYAViB+lgndWXu52FwLEzuRzJ8iW7+xLuRAQHrANQGfee7WoKvLGd5GqziAwiEkWkt+/fCqsJ0b4kRK018EPAkTu0Yw2hqdfFoDkMAOqdNDbMVefGBwAle/UpHwCcABQA4gawyIy3AL7JeNKN6Q5HrjxuAFvuIKzM9WbB+X4DEhhKx/8vDM+b+rwCmNQvBwzccWR+tX0xNG8psvnvlxWsTPWC01djxlJVvQokyccDPcy2juPRQYMRfG2BWzCru5l9z/cmPndJ2AnYbcDA0zA7qBA4JT9flECJrFnNItniPNP/omELjJTFbORRm9slcE519wbg/VJZYxZYmeuoYfs0op2oOYV95CKxwIE7euTzGcAPx0oucCasyaRlocOSCY+8mlLSW1NZX6yKDPgqr1U27sAWwK2znNKQCpAP04WsYea0p3PFzuW7CFlD0VNixXrU/j8BIvgFdoIbQ86QIc4AAAAASUVORK5CYII=');}
 
 .ebicon3w { 
           top:8px;
           left: 111px;
           width: 24px;
  height: 24px;
  position: absolute;
           background-size: 24px;
  transition: opacity 0.5s ease, left 1s ease;
  opacity: 1;
  z-index: 4;
  background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABoAAAAaCAYAAACpSkzOAAAACXBIWXMAAAsSAAALEgHS3X78AAABoklEQVRIib1WbXHDMAzVcgVgCIFQCIEQCIaQMjCDBcIgBEIgFIIheAi0c++pe1G97PZj1p2a2pJl6+nDFlU946CqUVU3VS36SgWy+Isdeas/P1ASkYVEBRxoHGhcacW6F2ptNIrIhq8ZK5jbRWSGXh1PGAfSzZjLB6vOxSvgyABpV9XJ6SQwz03QVawtsPXUYeXRxcEbO9uIZUYFNh+ygZzb4L7R0fVvWJk98RqD+wBdIm8SskgpmyLByZSdjq1J5FUy6AImCnAWt/AOWYSuQWepX6CjLs13ipcIKZdG4M3AchKjhQ7kE8TsxoHStSB9jSJicRORd4w9Rchu0GWdnWI+C6Xz6k7Uwn8BJDt54uPINlaDT8jt2aW6Ig4eokKJw5AGzI00Nxv8F7gWAOGV0lhcC6pd4BNfoS7BLUjQgjLZecgH6UW9oOuaDBttxkpWX94g1xEfoDTuJSvYrVvBcgvK/9iCQtemyjCxsdY7oGbUB3hsyKM7xBPOC1VRLb67u3ta902m/554TaDi7neVd3ucdHtutR4YzH95QHK7OrKqfAFqOib273fRagAAAABJRU5ErkJggg==');}
 
 .ebicon4w { 
           top:8px;
           left: 161px;
           width: 25px;
  height: 24px;
  position: absolute;
           background-size: 25px;
  transition: opacity 0.5s ease, left 1s ease;
  opacity: 1;
  z-index: 4;
  background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABsAAAAaCAYAAABGiCfwAAAACXBIWXMAAAsSAAALEgHS3X78AAAB9UlEQVRIib1WgW2EMAy8/gRs0GxQOkEZgREYgRE6AiMwAiMwAt0gI9AJXIWeX36TAC9VtWQpCsbncxw7EJEz7URkEpEoe1n5LdlUZ76OPnYESDqISJNxmPY+abNy/RRYcjjz5+4CcwucQBcRqa+A1SY1yiKISC8iI4OYyaAtBDrSxw7QG0YaK8jsTsmfWyl1fQ7QGmjUel4rHY4ZFpU5U2Hq/HmO/F55MHVe0bFG3Vw4q+EAcLHMdTOSeiBINucH2hNwyBSNktjAWm4odXGMKrOfc6g68bsPcmEwUICRTsWcG1wAo0lx7koEY+eLZfN5A1ADmAA0+JURj1IB+AbQA4hcB+wlffsyflRmAB/b2lD/5DpkIl6ZjoVrb6OqPvz+5vdG9MVEEjPMItm8cb1mmJ3JHcw7tzIRKKXnnWuf6kuiYLVh5HP+CmAg+4XgPiCVmmcKBmXtopZme1BN0djoNcmVv1bzZP5rWQ/iSx+mFwZXIJMpktIY0eJo3WW+l76/1M1B6zkbL/aO2qAeLrVtVzbCq4CtaXHBNeBdu/KN2HaN9WDkB2dXG+d1hmFxxNiIxaRIB+ji9nOXvDhitJpWV41V4cEzsyJLk+F0eKLwLHhGLz8LLJt/efBY/fOn3MuGeCwdW1jS1LqspNaURkhqYUnLDRrAD7lTaUK5TLgGAAAAAElFTkSuQmCC');}
       
   .ebiconbox1 {
       height: 12px;
 width: 38px;
 top: 31px;
 left: 11px;
 font-size: 8px;
       line-height: 10px;
 font-weight: bold;
 text-transform: uppercase;
 color: #FFFFFF;
 text-align: center;
 position: absolute;
 border-radius: 20px;  
background: background: rgb(183,9,47);
background: linear-gradient(0deg, rgba(183,9,47,1) 0%, rgba(255,0,48,1) 100%);
 transition:600ms ease-in-out;
 transition-delay: 0s;
 transform: scale(1) translateX(0);
 font-family:"Trebuchet MS", Segoe, "Segoe UI", "DejaVu Sans", Verdana, "sans-serif";
 opacity: 1;
 z-index: 5;
 transition-delay: 1s;
 }
 

 
   .ebiconbox1a {
       height: 12px;
 width: 38px;
 top: 31px;
 left: 11px;
 font-size: 8px;
       line-height: 10px;
 font-weight: bold;
 text-transform: uppercase;
 color: #000;
 text-align: center;
 position: absolute;
 border-radius: 20px;  
background: rgb(247,147,26);
background: linear-gradient(0deg, rgba(247,147,26,1) 0%, rgba(255,182,0,1) 100%);
 transition:600ms ease-in-out;
 transition-delay: 0s;
 transform: scale(1.2) translateX(0);
 font-family:"Trebuchet MS", Segoe, "Segoe UI", "DejaVu Sans",  Verdana, "sans-serif";
 opacity: 0;
 z-index: 5;

 }
   
   .ebiconbox2 {
       height: 12px;
 width: 42px;
 top: 31px;
 left: 52px;
 font-size: 8px;
       line-height: 10px;
 font-weight: bold;
 text-transform: uppercase;
 color: #FFFFFF;
 text-align: center;
 position: absolute;
 border-radius: 20px;  
background: background: rgb(183,9,47);
background: linear-gradient(0deg, rgba(183,9,47,1) 0%, rgba(255,0,48,1) 100%);
 transition:600ms ease-in-out;
 transition-delay: 0s;
 transform: scale(1) translateX(0);
 font-family:"Trebuchet MS", Segoe, "Segoe UI", "DejaVu Sans", Verdana, "sans-serif";
 opacity: 1;
 z-index: 5;
 transition-delay: 1s;
 }
 

 
   .ebiconbox2a {
       height: 12px;
 width: 42px;
 top: 31px;
 left: 52px;
 font-size: 8px;
       line-height: 10px;
 font-weight: bold;
 text-transform: uppercase;
 color: #000;
 text-align: center;
 position: absolute;
 border-radius: 20px;  
background: rgb(247,147,26);
background: linear-gradient(0deg, rgba(247,147,26,1) 0%, rgba(255,182,0,1) 100%);
 transition:600ms ease-in-out;
 transition-delay: 0s;
 transform: scale(1.2) translateX(0);
 font-family:"Trebuchet MS", Segoe, "Segoe UI", "DejaVu Sans",  Verdana, "sans-serif";
 opacity: 0;
 z-index: 5;

 }
       
   .ebiconbox3 {
       height: 12px;
 width: 50px;
 top: 31px;
 left: 98px;
 font-size: 8px;
       line-height: 10px;
 font-weight: bold;
 text-transform: uppercase;
 color: #FFFFFF;
 text-align: center;
 position: absolute;
 border-radius: 20px;  
background: background: rgb(183,9,47);
background: linear-gradient(0deg, rgba(183,9,47,1) 0%, rgba(255,0,48,1) 100%);
 transition:600ms ease-in-out;
 transition-delay: 0s;
 transform: scale(1) translateX(0);
 font-family:"Trebuchet MS", Segoe, "Segoe UI", "DejaVu Sans", Verdana, "sans-serif";
 opacity: 1;
 z-index: 5;
 transition-delay: 1s;
 }
 

 
   .ebiconbox3a {
      height: 12px;
 width: 50px;
 top: 31px;
 left: 98px;
 font-size: 8px;
       line-height: 10px;
 font-weight: bold;
 text-transform: uppercase;
 color: #000;
 text-align: center;
 position: absolute;
 border-radius: 20px;  
background: rgb(247,147,26);
background: linear-gradient(0deg, rgba(247,147,26,1) 0%, rgba(255,182,0,1) 100%);
 transition:600ms ease-in-out;
 transition-delay: 0s;
 transform: scale(1.2) translateX(0);
 font-family:"Trebuchet MS", Segoe, "Segoe UI", "DejaVu Sans",  Verdana, "sans-serif";
 opacity: 0;
 z-index: 5;

 }
       
.ebiconbox4 {
       height: 12px;
 width: 40px;
 top: 31px;
 left: 153px;
 font-size: 8px;
       line-height: 10px;
 font-weight: bold;
 text-transform: uppercase;
 color: #FFFFFF;
 text-align: center;
 position: absolute;
 border-radius: 20px;  
background: background: rgb(183,9,47);
background: linear-gradient(0deg, rgba(183,9,47,1) 0%, rgba(255,0,48,1) 100%);
 transition:600ms ease-in-out;
 transition-delay: 0s;
 transform: scale(1) translateX(0);
 font-family:"Trebuchet MS", Segoe, "Segoe UI", "DejaVu Sans", Verdana, "sans-serif";
 opacity: 1;
 z-index: 5;
 transition-delay: 1s;
 }
 

 
   .ebiconbox4a {
       height: 12px;
 width: 40px;
 top: 31px;
 left: 153px;
 font-size: 8px;
       line-height: 10px;
 font-weight: bold;
 text-transform: uppercase;
 color: #000;
 text-align: center;
 position: absolute;
 border-radius: 20px;  
background: rgb(247,147,26);
background: linear-gradient(0deg, rgba(247,147,26,1) 0%, rgba(255,182,0,1) 100%);
 transition:600ms ease-in-out;
 transition-delay: 0s;
 transform: scale(1.2) translateX(0);
 font-family:"Trebuchet MS", Segoe, "Segoe UI", "DejaVu Sans",  Verdana, "sans-serif";
 opacity: 0;
 z-index: 5;

 }
 
 .ebctabox {
 font-size: 12px;
 font-weight: bold;
 text-transform: uppercase;
 color: #FFFFFF;
 text-align: center;
 position: absolute;
 height: 30px;
 width: 103px;
 top: 7px;
 right: 15px;
 border-radius: 20px;
 line-height: 30px;
background: background: rgb(183,9,47);
background: linear-gradient(0deg, rgba(183,9,47,1) 0%, rgba(255,0,48,1) 100%);
 transition:600ms ease-in-out;
 transition-delay: 0s;
 transform: scale(1) translateX(0);
 font-family:"Trebuchet MS", Segoe, "Segoe UI", "DejaVu Sans", Verdana, "sans-serif";
 opacity: 1;
 z-index: 4;
 transition-delay: 1s;
 }
 

 
 .ebctabox2 {
 font-size: 12px;
 font-weight: bold;
 text-transform: uppercase;
 color: #000;
 text-align: center;
 position: absolute;
 height: 30px;
 width: 103px;
 top: 7px;
 right: 15px;
 border-radius: 20px;
 line-height: 30px;
background: rgb(247,147,26);
background: linear-gradient(0deg, rgba(247,147,26,1) 0%, rgba(255,182,0,1) 100%);
 transition:600ms ease-in-out;
 transition-delay: 0s;
 transform: scale(1.2) translateX(0);
 font-family:"Trebuchet MS", Segoe, "Segoe UI", "DejaVu Sans",  Verdana, "sans-serif";
 opacity: 0;
 z-index: 5;

 }
 .ebtext1 {
  top:11px;
    left:5px;
    position:absolute;
           width: 600px;
    font-size:13pt;
    text-align:center;
    line-height:9px;
    font-family:   'Franklin Gothic Bold', 'Arial Black', 'sans-serif';
  font-weight: bolder;
    color:#000;   
  opacity: 1;
  transition:opacity 0.5s ease, transform 0.5s ease;
  transition-delay: 1.2s;
  z-index: 4;   
  letter-spacing: 3pt;   
 }
 .ebtext1s {
  top:28px;
    left:5px;
    position:absolute;
           width: 600px;
    font-size:9pt;
    text-align:center;
    line-height:9px;
    font-family: "Trebuchet MS", Segoe, "Segoe UI", "DejaVu Sans",  Verdana, "sans-serif";
  font-weight: bolder;
    color:#000;   
  opacity: 1;
  transition:opacity 0.5s ease, transform 0.5s ease;
  transition-delay: 1.2s;
  z-index: 4;   
  letter-spacing: 0.2pt;
  font-style: italic;
 }
 
 .ebtext2 {
  top:10px;
    left:358px;
    position:absolute;
           width: 600px;
    font-size:13pt;
    text-align:center;
    line-height:9px;
    font-family: 'Franklin Gothic Bold', 'Arial Black', 'sans-serif';;
  font-weight: bolder;
    color:#000;   
  opacity: 1;
  transition:opacity 0.5s ease, transform 0.5s ease;
  transition-delay: 1.2s;
  z-index: 4;   
  letter-spacing: 4pt;
 }
 .ebtext2s {
  top:28px;
    left:345px;
    position:absolute;
           width: 600px;
    font-size:9pt;
    text-align:center;
    line-height:9px;
    font-family: "Trebuchet MS", Segoe, "Segoe UI", "DejaVu Sans",  Verdana, "sans-serif";
  font-weight: bolder;
    color:#000;   
  opacity: 1;
  transition:opacity 0.5s ease, transform 0.5s ease;
  transition-delay: 1.2s;
  z-index: 4;   
  letter-spacing:0.2pt;
  font-style: italic
 }
 
 .ebtext3 {
  top:18px;
    left:2px;
    position:absolute;
           width: 600px;
    font-size:20pt;
    text-align:center;
    line-height:9px;
    font-family: "Trebuchet MS", Segoe, "Segoe UI", "DejaVu Sans",  Verdana, "sans-serif";
  font-weight: bolder;
    color:#fff;   
  opacity: 0;
  transition:opacity 0.5s ease, transform 0.5s ease;
  transition-delay: 0s;
  z-index: 4;   
  letter-spacing: 0.2pt;
  transform: scale(1.1);
 }
 
 .ebtext4 {
  top:18px;
    left: 355px;
    position:absolute;
           width: 600px;
    font-size:20pt;
    text-align:center;
    line-height:9px;
    font-family: "Trebuchet MS", Segoe, "Segoe UI", "DejaVu Sans",  Verdana, "sans-serif";
  font-weight: bolder;
    color:#fff;   
  opacity: 0;
  transition:opacity 0.5s ease, transform 0.5s ease;
  transition-delay: 0s;
  z-index: 4;   
  letter-spacing: 5pt;
  transform: scale(1.1);
 }
 
   .eblogobg {
  top : 1px;
  left: 414px;
  border-radius: 22px;
  background: #fff;
  width: 112px;
  height: 45px;
  z-index: 3;
  transition: background 0.5s ease;
  position: absolute; 
  transition-delay: 0s;
  
 } 
 
 
 
 .eblogo { 
           top:9px;
           left: 425px;
           width: 90px;
  height: 28px;
  position: absolute;
           background-size: 90px;
  transition: opacity 0.5s ease, left 1s ease;
  opacity: 1;
  z-index: 4;
  background-image:url('data:image/png;base64,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');
 }
 
 .ebbet8:hover .ebicon1w {
  opacity: 0;
 }
 .ebbet8:hover .ebicon2w {
  opacity: 0;
 }
 .ebbet8:hover .ebicon3w {
  opacity: 0;
 } 
 .ebbet8:hover .ebicon4w {
  opacity: 0;
 }
 
 .ebbet8:hover .ebicon1 {
  opacity: 1;
 }
 .ebbet8:hover .ebicon2 {
  opacity: 1;
 }
 .ebbet8:hover .ebicon3 {
  opacity: 1;
 } 
 .ebbet8:hover .ebicon4 {
  opacity: 1;
 } 
 
 .ebbet8:hover .ebtext4 {
 transition-delay: 1.2s;
 transform: scale(1);
   opacity: 1;
 }
 
 .ebbet8:hover .ebtext3 {
 transition-delay: 1.2s;
 transform: scale(1);
   opacity: 1;
 }
 
 .ebbet8:hover .ebtext1 {
 transition-delay: 0s;
 transform: scale(1.1);
   opacity: 0;
 }
 .ebbet8:hover .ebtext1s {
 transition-delay: 0s;
 transform: scale(1.1);
   opacity: 0;
 }
 .ebbet8:hover .ebtext2 {
 transition-delay: 0s;
 transform: scale(1.1);
   opacity: 0;
 }
 .ebbet8:hover .ebtext2s {
 transition-delay: 0s;
 transform: scale(1.1);
   opacity: 0;
 }
 
 .ebbet8:hover .ebctabox {
 transition-delay: 0s;
 transform: scale(1.1);
 opacity: 0;
}
 .ebbet8:hover .ebctabox2 {
 transition-delay: 1s;
 transform: scale(1);
 opacity: 1;
}
       
   .ebbet8:hover .ebiconbox1 {
 transition-delay: 0s;
 transform: scale(1.1);
 opacity: 0;
}
 .ebbet8:hover .ebiconbox1a {
 transition-delay: 1s;
 transform: scale(1);
 opacity: 1;
}

    .ebbet8:hover .ebiconbox2 {
 transition-delay: 0s;
 transform: scale(1.1);
 opacity: 0;
}
 .ebbet8:hover .ebiconbox2a {
 transition-delay: 1s;
 transform: scale(1);
 opacity: 1;
}
    .ebbet8:hover .ebiconbox3 {
 transition-delay: 0s;
 transform: scale(1.1);
 opacity: 0;
}
 .ebbet8:hover .ebiconbox3a {
 transition-delay: 1s;
 transform: scale(1);
 opacity: 1;
} 
    .ebbet8:hover .ebiconbox4 {
 transition-delay: 0s;
 transform: scale(1.1);
 opacity: 0;
}
 .ebbet8:hover .ebiconbox4a {
 transition-delay: 1s;
 transform: scale(1);
 opacity: 1;
}    
 .ebbet8:hover .ebfleft1 {
  width: 0px;
 }
 .ebbet8:hover .ebfleft2 {
  width: 0px;
 }
 .ebbet8:hover .ebfleft3 {
  width: 0px;
 }
 .ebbet8:hover .ebfleft4 {
  width: 0px;
 }
 .ebbet8:hover .ebfright1 {   
  width: 0px;
 }
 .ebbet8:hover .ebfright2 {   
  width: 0px;
 }
 .ebbet8:hover .ebfright3 {   
  width: 0px;
 }
 .ebbet8:hover .ebfright4 {   
  width: 0px;
 }
 .ebbet8:hover .ebwc1 {
  transform: scale(1.5);
  opacity: 0;
  transition-delay: 0s;
  
 }
 .ebbet8:hover .ebcircle1 {
  transform: scale(0);
  transition-delay: 0s;
  
 }
 .ebbet8:hover .ebwc2 {
  transform: scale(1.5);
  opacity: 0;
  transition-delay: 0s;
  
 }
 .ebbet8:hover .ebcircle2 {
  transform: scale(0);
  transition-delay: 0s;
  
 }
 .ebbet8:hover .ebwc3 {
  transform: scale(1.5);
  opacity: 0;
  transition-delay: 0s;
  
 }
 .ebbet8:hover .ebcircle3 {
  transform: scale(0);
  transition-delay: 0s;
  
 }
 .ebbet8:hover .ebwc4 {
  transform: scale(1.5);
  opacity: 0;
  transition-delay: 0s;
  
 }
 .ebbet8:hover .ebcircle4 {
  transform: scale(0);
  transition-delay: 0s;
  
 }
 .ebbet8:hover .ebwc1a {
  transform: scale(1);
  opacity: 1;
  transition-delay: 1.2s;
  
 }
 .ebbet8:hover .ebcircle1a {
  transform: scale(1);
  transition-delay: 1.3s;
  
 }
 .ebbet8:hover .ebwc2a {
  transform: scale(1);
  opacity: 1;
  transition-delay: 1.2s;
  
 }
 .ebbet8:hover .ebcircle2a {
  transform: scale(1);
  transition-delay: 1.3s;
  
 }
 .ebbet8:hover .ebwc3a {
  transform: scale(1);
  opacity: 1;
  transition-delay: 1.2s;
  
 }
 .ebbet8:hover .ebcircle3a {
  transform: scale(1);
  transition-delay: 1.3s;
  
 }
 .ebbet8:hover .ebwc4a {
  transform: scale(1);
  opacity: 1;
  transition-delay: 1.2s;   
 }
 .ebbet8:hover .ebcircle4a {
  transform: scale(1);
  transition-delay: 1.3s;
  
 }
